[rt-users] File::Temp

Kurt Engle engle at 4j.lane.edu
Tue Dec 28 19:34:51 EST 2010


I just upgraded the Red Hat system that RT 3.8.8 is running on. Upon reboot, RT would not stop and was complaining that my File::Temp was at 0.16 and needed to be at 0.18. So I upgraded to 0.22 and now RT will still not start. The error message in the httpd log is: 

Unknown error\nCompilation failed in require at (eval 2) line 1.\n 

I have loaded 0.18 and things are still down. 

Any ideas or any more information needed? 

Thanks, 

Kurt Engle 


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.bestpractical.com/pipermail/rt-users/attachments/20101228/b732c03c/attachment.html>


More information about the rt-users mailing list